Search Knowledge Base by Keyword

You are here:
< Back

If you keep getting: “You are using pip version 8.1.2, however, version 9.0.1 is available.” when you update a plugin in the Octopi Plugin manager and you try to upgrade pip via SSH with the command “pip install –upgrade pip” you will get a command not found error. Use this code instead to update PIP.

/home/pi/oprint/bin/python -m pip install --upgrade pip
Tags: